Download it now!
Bug 31040 - ignores user configuration file in Extension
Summary: ignores user configuration file in Extension
Status: RESOLVED NOTABUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86 (IA32) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-22 00:33 UTC by M.Kamataki
Modified: 2011-12-22 05:49 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description M.Kamataki 2010-10-22 00:33:17 UTC
System/Architecture: Windows XP Intel
LibreOffice version: 3.3.0 beta2

I made next Extension for OpenOffice.org and LibreOffice. LibreOffice 3.3.0 beta2 does not work. OpenOffice.org 3.3.0 rc1 does work fine.

Please download from next URL:
http://extensions.services.openoffice.org/ja/project/DSFJ-IPAex

The behavior that I want to expect does not start autopilot, and read the template in my Extension. However LibreOffice 3.3.0 beta2 does not work.

I prepared Impress.xcu in my Extension, however LibreOffice ignores that file.
Comment 1 Noel Power 2010-10-26 08:37:20 UTC
can you help us isolate the problem with a smaller example? I downloaded the extension but I don't what I need to do or what I should expect to see ( or not see ) that illustrates your problem.

cc'ing kohei who might understand some more
Comment 2 M.Kamataki 2010-10-27 02:22:37 UTC
Thank you. Noel. 

When I checked it in LibreOffice Linux version, DSFJ-IPAex worked fine. Therefore, by Windows, I deleted registrymodifications.xcu. DSFJ-IPAex worked fine. 

It seems to have been my misunderstanding.
Comment 3 Björn Michaelsen 2011-12-22 05:35:57 UTC
Remove infoprovider from closed and resolved bugs.
Comment 4 Björn Michaelsen 2011-12-22 05:49:52 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.